[defaults]
remote_user = akhmetzyanovrr_adm
ask_pass = True
gathering = explicit
host_key_checking=False
host_key_check = False
record_host_keys = yes
interpreter_python  = /usr/bin/python3
inventory = ./hosts


[ssh=connection]
pipelining=true


